Skip to main content

Get the usage statistics of a user

GET 

/users/{user}/stats

Get the usage statistics of a user.

Path Parameters​


    user string<handle>required

    The handle of the user.

    Possible values: non-empty and <= 50 characters

Responses​

The usage statistics of the user

Response Body

application/json

    uploadedAudiosobjectrequired

    Audios uploaded.


    countintegerrequired

    The number of audios uploaded.

    Format: integer<int32>
    Example: 1

    durationstringrequired

    The total duration of audios uploaded.

    Format: string<duration>
    Example: PT7.500S

    createdIdentitiesintegerrequired

    The number of identities created.

    Format: integer<int32>
    Example: 1

    createdVoiceprintsobjectrequired

    Voiceprints created.


    countintegerrequired

    The number of voiceprints created.

    Format: integer<int32>
    Example: 1

    durationstringrequired

    The total duration of voiceprints created.

    Format: string<duration>
    Example: PT7.500S

    computedVoiceprintsobjectrequired

    Voiceprints computed.


    countintegerrequired

    The number of voiceprints computed.

    Format: integer<int32>
    Example: 1

    durationstringrequired

    The total duration of voiceprints computed.

    Format: string<duration>
    Example: PT7.500S

    performedVerificationsobjectrequired

    Verifications performed.


    countintegerrequired

    The number of verifications performed.

    Format: integer<int32>
    Example: 1

    durationstringrequired

    The total duration of verifications performed.

    Format: string<duration>
    Example: PT7.500S

    performedIdentityVerificationsobjectrequired

    Identity verifications performed.


    countintegerrequired

    The number of identity verifications performed.

    Format: integer<int32>
    Example: 1

    durationstringrequired

    The total duration of identity verifications performed.

    Format: string<duration>
    Example: PT7.500S

    performedAuthenticityVerificationsobjectrequired

    Authenticity verifications performed.


    countintegerrequired

    The number of authenticity verifications performed.

    Format: integer<int32>
    Example: 1

    durationstringrequired

    The total duration of authenticity verifications performed.

    Format: string<duration>
    Example: PT7.500S

Example from Schema​

{
"uploadedAudios": {
"count": 1,
"duration": "PT7.500S"
},
"createdIdentities": 1,
"createdVoiceprints": {
"count": 1,
"duration": "PT7.500S"
},
"computedVoiceprints": {
"count": 1,
"duration": "PT7.500S"
},
"performedVerifications": {
"count": 1,
"duration": "PT7.500S"
},
"performedIdentityVerifications": {
"count": 1,
"duration": "PT7.500S"
},
"performedAuthenticityVerifications": {
"count": 1,
"duration": "PT7.500S"
}
}